/* Dark Blue: #292563 */
/* Light Blue: #b5ccea */

body {
	margin: 10px 0 0 0;
	padding: 0;
	font-family: arial, sans-serif;
	font-size: 90%;
	background: #333;
}

#wrapper {
	width: 961px;
	background: #fff;
	margin: 0 auto 1em auto;
	padding: 0 0 1em 0;
}

#wrapper-top {
	background: #fff url(../images/headerBg.png) repeat-x left top;
}

#wrapper-top1 {
}

#top {
	background: transparent url(../images/headerFull.jpg) no-repeat left top;
	padding: 187px 0 12px 0;
}
	#top ul{
		
		list-style: none;
		display: inline;
		margin: 0;
		padding: 0;
		white-space: nowrap;
}

	#top li {
		display: inline;
		margin: 0 0 0 15px;
	}

	#top a {
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
		color: #b5ccea;
		line-height: 30px;
	}

	#top a:hover { color: #95b5d5 }

	#top .section a { color: #292563}

#wrapperContent {
	background: #fff;
}

#sidebar {
	float: left;
	width: 159px;
	
}

	#sidebar a {
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}

	#sidebar-menuA-wrapper {
		background: #b1bce0 url(../images/left.jpg) no-repeat left bottom;
		padding: 15px 0 0 10px;
		min-height: 300px;
	}

	body.PageSubLevel #sidebar-menuA-wrapper {
		background: #b1bce0 url(../images/left2.jpg) no-repeat left bottom;
		min-height: 300px;
	}

	#sidebar-menuA {
		list-style: none;
		margin: 0;
		padding: 0 0 150px 0;
		line-height: 25px;
		
	}

	#sidebar-menuA a{
		
	}

	#sidebar-menuA .section a { color: #292563 }

	#sidebar-menuA a:hover { color: #292563 }

	#sidebar-menuB ul{
		background: #292662;
		list-style:none;
		padding: 0;
		margin: 0;
		border: 1px solid #26235f;
		padding: 12px 0 12px 10px;
		line-height: 35px;
	}

	#sidebar-menuB a:hover { color: #95b5d5 }

	#sidebarAddress {
		padding: 10px;
		border: 1px solid #ddd;
		border-left: 0;
		border-top: 0;
		font-size: 95%;
		font-weight: bold;
	}

#center {
	margin-left: 172px;
	margin-right: 220px;
	font-size: 100%;
	color: #335;
}

	#center a, #center a:visited {
		color: #88c;
		text-decoration: none;
		font-weight: bold;
	}

	#center a:hover { color: #7070c0 }

#randomPictureBar {
	float:right;
	width: 213px;
	height: 569px;
	margin: 0;
	padding: 3px 0 0 0;
	background: transparent url(../images/rightBar.jpg) left top no-repeat;
}

#randomPictureBar span {
	margin: 15px 0 0 20px;
	padding: 0 8px 8px 0;
	background: transparent url(../images/pictureBarShadow.png) left top no-repeat;
	display: block;
}



#footer{ clear: both;}



#menu3 {
	background: #f7f7f7;
	margin: 0 0 20px 159px;
	padding: 0 0 0 20px;
	min-height: 28px;
	line-height: 28px;
	font-size: 100%;
	color: #c5d5f0;
	overflow: hidden;

}

#menu3 li {
	margin: 0 20px 0 0;
	padding: 0 0 0 0;

}

#menu3 a {
	color: #b7c7e2;	
	font-weight: bold;
	text-decoration: none;
}

#menu3 a:hover { color: #95b5d5 }

#menu3 .section a { color: #7595b5 }

h1 {
	color: #a2b9e0;
	text-transform: uppercase;
	font-size: 1.2em;
	
}

a img { border: 1px solid #fff; }

a:hover img {
	border: 1px solid #a2b9e0;
}

.left { float: left; }
.leftAlone { }
#center img.left { margin: 0 8px 5px 0; }
.right {
	float: right;
}

label.required { color: #f00 !important; }